/* No comment provided by engineer. */
"Cut Paths" = "Cut Paths";

/* Context Menu
   Name of the Erase Tool */
"Erase" = "Erase";

/* Context Menu
   Name of the Erase Tool */
"Knife" = "Knife";

/* undo */
"Remove Node" = "Remove Node";

